RubyGems Navigation menu

fanforce-utils 0.2.1

Internal utils library used by the Fanforce codebase.

Versions:

  1. 0.3.1 - October 6, 2013 (7 KB)
  2. 0.3.0 - October 6, 2013 (7 KB)
  3. 0.2.2 - October 19, 2012 (7 KB)
  4. 0.2.1 - October 19, 2012 (7 KB)
  5. 0.2 - October 19, 2012 (7 KB)

Authors:

  • Caleb Clark

Owners:

9756066f0c363bba62e15fdd0a4c3ef9

Total downloads 4,835

For this version 1,058

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fanforce-utils', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install fanforce-utils -v 0.2.1 = Copy to clipboard Copied!

Links: